"MLS_AddIDPhoto" = "新增照片";
"MLS_ReplaceIDPhoto" = "變更照片";
"MLS_DeleteIDPhoto" = "刪除照片";
"MLS_SharedAccount" = "可檢視用戶";
"MLS_ModifiedTime" = "修改時間";
"MLS_SetAsPrimary" = "設為主要欄位";
"MLS_SearchSpotlight" = "Spotlight搜尋";
"MLS_OpenAddressMap" = "顯示地址地圖";
"MLS_SendEmail" = "寄送電子郵件";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Skype 撥打";
"MLS_SkypeSMS" = "Skype 手機簡訊";
"MLS_SetShareAccounts" = "分享給";
"MLS_OpenUrl" = "開啟網頁";
